/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
body.custom {
	background: url(http://youngchestertonchronicles.com/wp-content/uploads/2012/04/Steampunk_by_OnTour.jpg) 0 0 repeat;
	background-attachment: fixed;
}
.custom li#calendar-2.widget caption {
	color: #aa8855;
	font-weight: bold;
	background: #ffdd77;
}
.custom li#calendar-2.widget th {
	color: #aa8855;
	background: #ffeeaa;
}
.custom .format_text .to_comments span.bracket { color: #aa8855; }
.comments_intro p span.bracket { color: #aa8855; }
.custom p.comment_box textarea#comment { background-color: #ffffff; }
.custom li#calendar-2.widget { color: #aa8855; }
.custom form.search_form #s { background-color: #ffffff; }